Results 1 to 4 of 4

Thread: Opensuse update

  1. #1

    Default Opensuse update

    Why in Opensuse 11.4 there is kpackagekit for update, of default? Yast do not works for update?

  2. #2
    Join Date
    Jan 2009
    Location
    Switzerland
    Posts
    1,529

    Default Re: Opensuse update

    Why in Opensuse 11.4 there is kpackagekit for update, of default? Yast do not works for update?
    Yast and/or zypper work well for updates. kpackagekit is part of KDE and that's why it comes with the distribution. Using yast or zypper is preferred. You can even uninstall packagekit. This will uninstall kpackagekit as well, because it depends of packagekit.
    Technology is 'stuff that doesn't work yet.' -- Bran Ferren

  3. #3
    Join Date
    May 2011
    Location
    here
    Posts
    180

    Default Re: Opensuse update

    if you dont know what to uninstall, go to yast ->software manager and type "packagekit" uninstall everything what’s listed there and in case you want do update use "zypper up repo-update"

  4. #4
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,300
    Blog Entries
    2

    Default Re: Opensuse update

    You'll find in another recent forum thread of mine that I discovered kpackageit aka suse update doesn't update more than a select few things related to the OS.

    Better is running the following which updates <everything> you have installed through any of your configured repos

    Code:
    $ zypper update
    HTH,
    Tony

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •